/*
.content-wide section{
  max-width: 100% !important;
  width: 100% !important;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
*/
article.post-wide {
	 max-width: 60% !important;
}

#blog-logo {
    max-height: 130px !important;
}

#header-arrow {
	color:#f89822!important;
}

/*.title-and-description-guard  {
	background-color: white !important;
} 
*/
body {
	font-size: 1.9rem !important;
	line-height: 1.2em !important;
}

p {
  margin: 0.8em 0 !important;
}

li {
margin-left: 1px !important;
}

details > summary {
	font-weight: bold !important;
	text-decoration: underline black !important;
	cursor:pointer !important;
	margin-top: 15px !important;
}

h2.blog-description  {
	 font-size: 4rem !important;
}

